LUMPY(1)

NAME
lumpy - Automated breakpoint detection for standard analyses

SYNOPSIS
lumpy [OPTIONS]

DESCRIPTION
LUMPY, a novel SV discovery framework that naturally integrates multiple SV signals jointly across multiple samples. LUMPY yields improved sensitivity, especially when SV signal is reduced owing to either low coverage data or low intra-sample variant allele frequency.

OPTIONS

-g  Genome file (defines chromosome order)

-e  Show evidence for each call

-w  File read windows size (default 1000000)

-mw minimum weight for a call

-msw
    minimum per-sample weight for a call

-tt trim threshold

-x  exclude file bed file

-t  temp file prefix, must be to a writeable directory

-P  output probability curve for each variant

-b  output BEDPE instead of VCF

-sr bam_file:<file name>,

    id:<sample name>,

    back_distance:<distance>,

    min_mapping_threshold:<mapping quality>,

    weight:<sample weight>,

    min_clip:<minimum clip length>,

    read_group:<string>

-pe bam_file:<file name>,

    id:<sample name>,

    histo_file:<file name>,

    mean:<value>,

    stdev:<value>,

    read_length:<length>,

    min_non_overlap:<length>,

    discordant_z:<z value>,

    back_distance:<distance>,

    min_mapping_threshold:<mapping quality>,

    weight:<sample weight>,

    read_group:<string>

-bedpe
    bedpe_file:<bedpe file>,

    id:<sample name>, weight:<sample weight>

AUTHOR
 This manpage was written by Andreas Tille for the Debian distribution and
 can be used for any other usage of the program.